<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce671</idno>
            <idno type="edition">letterEEd.26.662</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of
                    Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced
                        or disseminated in any manner without authorization unless it is for
                        purposes of criticism, comment, news reporting, teaching, and/or classroom
                        use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles
                        are copyrighted by the author/editor and may be shared only in accordance
                        with the Fair Use provisions of U.S. copyright law. Except as expressly
                        permitted by this statement, redistribution or republication in any medium
                        requires express prior written consent from the author/editors and advance
                        notification of Romantic Circles. Any requests for authorization should be
                        forwarded to Romantic Circles:&gt;
                        <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following
                        conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose
                                without prior written permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms
                                other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount
                        them on their own servers. It is not in our interest or that of our users to
                        have uncontrolled subsets of our holdings available elsewhere on the
                        Internet. We make corrections and additions to our edited resources on a
                        continual basis, and we want the most current text to be the only one
                        generally available to all Internet users. Institutions can, of course, make
                        a link to the copies at Romantic Circles, subject to our conditions of
                        use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Monthly Magazine, 13 (March 1802). Previously
                    published: Monthly Magazine, 13 (March 1802), 129.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and
                    Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes
                    to thank the Beinecke Rare Books and Manuscript Library, Yale University; Berg
                    Collection of English and American Literature, The New York Public Library,
                    Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
                    British Library; Boston Public Library; the Syndics of Cambridge University
                    Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College,
                    Connecticut; the Historical Society of Pennsylvania; the Hornby Library,
                    Liverpool Libraries and Information Services; the Houghton Library, Harvard
                    University; the John Rylands Library, Manchester; the Kenneth Spencer Research
                    Library, University of Kansas; Luton Museum (Bedfordshire County Council);
                    Massachusetts Historical Society; McGill University Library; the National
                    Library of Scotland; the Newberry Library, Chicago; the New York Public Library
                    (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public
                    Record Offices of Bedford, Suffolk (Bury St Edmunds) and Northumberland, the
                    Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of
                    Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the
                    Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work
                    possible, as did support from the English Department of Nottingham Trent
                    University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S.
                        keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more
                        exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as
                        such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have
                        been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                        http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E
                        on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="662" type="letter">
            <head>662. Robert Southey to the <ref type="a" target="people.html#AikinJohn">Editor of the
                            Monthly Magazine</ref>, <date when="1802-03">[March 1802]</date>
               <note place="foot" resp="editors" type="headnote">MS: MS untraced; text is taken
                        from <title>Monthly Magazine</title>, 13 (March 1802)<lb/>Previously
                        published: <title>Monthly Magazine</title>, 13 (March 1802), 129.</note>
            </head>
            <opener>
               <salute>SIR,</salute>
            </opener>
            <p>A correspondent in your last Number enquires why the publication of Chatterton’s
                        works,<note n="1" place="foot" resp="editors">
                  <title>The Works of Thomas Chatterton</title> (1803), edited by Southey and
                        Joseph Cottle.</note> for the benefit of his sister, has been delayed.<note n="2" place="foot" resp="editors">
                  <title>Monthly Magazine</title>, 13 (February 1802), 29.</note> A bookseller
                    had informed him that the subscription was ample.<note n="3" place="foot" resp="editors">According to the pseudonymous author of the letter, the
                        bookseller had also informed him that ‘the delay lay with Mr. Southey’,
                            <title>Monthly Magazine</title>, 13 (February 1802), 29.</note> I am
                    sorry to state that this is not the case, the number of copies subscribed for is
                    barely sufficient to defray the expence of publication. The motive for which the
                    work was undertaken explains why it has been delayed.<note n="4" place="foot" resp="editors">The edition had been undertaken to raise funds for
                        Chatterton’s impoverished sister Mary Newton (1749-1804;
                        <title>DNB</title>), and her daughter.</note>
            </p>
            <p rend="indent1"> I have therefore to request the assistance of your Correspondent
                    and the other admirers of Chatterton. The merit of his works is now sufficiently
                    known: hitherto they have been published only for the advantage of strangers and
                    pilferers; they are now collected with the hope of rendering the age of his
                    sister comfortable. I am unwilling to begin printing till five hundred copies
                    are engaged: if the well-wishers to the undertaking will exert themselves once
                    more, that number will soon be filled, the work shall then immediately be sent
                    to press.</p>
            <closer>
               <signed>Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
